a,
body,
li,
nav,
ul {
    margin: 0;
    padding: 0
}
a {
    text-decoration: none
}
.toggleMenu {
    display: none;
}
@media screen and (max-width: 767px) {
.toggleMenu {
    display: block;
}
.toggleMenu {
	color:#666;
	font-size:24px;
	position:absolute;
	top:-35px;
	left:15px;
    z-index: 9999;
	cursor:pointer;
}
.menu {
	display:none;
}
.top_menus .menu li {
	padding:5px 0 !important;
}
.top_header .col-sm-7 {
	position:inherit;
}
.top_menus .menu {
    padding: 5px 8px;
}
.top_menus .menu.show {
    background: #fff;
    /*box-shadow: 0 3px 3px #ccc;*/
    left: 0;
    margin: 0;
    /*position: absolute;*/
    width: 100%;
    z-index: 999;
}
}